<div class="menubar">
			<ul id="topmenu">
				<li id="topactive">About DebConf</li>
				<li><a href="/news/" title="Latest news about Debconf">News</a></li>
				<li><a href="/venue/" title="Information about the venue">About Mexico</a></li>
				<li><a href="/debianday/" title="Information about DebianDay">DebianDay</a></li>
			</ul>
			<ul id="bottommenu">
				<li><a href="/about/" title="About Debconf">Introduction</a></li>
				<li id="bottomactive">Talks/BOFs</li>
				<li><a href="/about/schedule/">Schedule</a></li>
				<li>Donate</li>
				<li><a href="/about/sponsorship/" title="Information about Sponsorship">Sponsorship</a></li>
				<li><a href="/about/faq/" title="Frequent Asked Questions">FAQ</a></li>
			</ul>
		</div>
